<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Joseph Decorny, agissant au nom et comme
         chargé de l'administration de la personne et des biens de la mineure
         Marguerite Righini, sa fille adoptive, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Joseph Decorny, agissant au nom et comme chargé de
                  l'administration de la personne et des biens de la mineure
                  Marguerite Righini, sa fille adoptive, demeurant le dit sieur
                  Decorny, à Belleville près Paris, rue de l'Orillion, numéro trente
                  un&nbsp;; Demandeur ; Comparant ; D'une part&nbsp;; Et Monsieur Lagarde,
                  fabricant de fleurs artificielles, demeurant et domicilié à
                  Belleville près Paris, rue de Paris, numéro cinquante ; Défendeur ;
                  Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l’industrie des tissus en date des
                  lundi vingt deux et Mardi vingt tr Février mil huit cent cinquante
                  huit Decorny fit citer Lagarde à comparaitre pardevant le dit
                  Conseil de Prud’hommes séant en Bureaux Particuliers le mardi vingt
                  trois et Mercredi vingt quatre fevrier mil huit cent cinquante h
                  pour se concilier si faire se pouvait sur la demande qu’il entendait
                  forme con lui devant le dit Conseil en paiement de la somme de cent
                  vingt deux francs q lui doit pour prix de travaux faits par la
                  mineure Marguerite Righini p son Compte, d’après ses ordres et dans
                  ses ateliers. Lagarde n’ayant pas comp la cause fut renvoyée devant
                  le Bureau Général du dit Conseil séant le Vendredi vingt six Février
                  mil huit cent cinquante huit et ajournée àu Vendredi cinq mars
                  suivant mois. Cité à comparaître ledit jour cinq Mars exploit de
                  Fontaine, huissier à Paris, en date du premier Mars mil huit cent
                  cinquante huit, visé pour timbre et Enregistré à Paris le deux Mars
                  mil huit cent cinquante huit, en débet de un franc vingt cinq
                  centimes, foli deux, case six, signé&nbsp;: L. Drevon Lagarde Comparut. A
                  l'appel de la cause Decorny se présenta et conclut à ce qu’il plut
                  au Bureau Général du dit Conseil condamner Lagarde à lui payer avec
                  intérêts suivant la loi la somme de Cent vingt deux francs qu’il lui
                  doit pour prix de travaux faits par sa fille adoptive la mineure
                  Marguerite Righini pour son compte et d’après se ordres et le
                  condamner en outre aux dépens. De son coté Lagarde de cent vingt
                  deux francs qu’il lui doit pour prix de travaux faits par sa fille
                  adoptive la mineure Marguerite Righini pour son compte et d’après
                  ses ordres et le condamner en outre aux dépens. De son coté Lagarde
                  se présenta et conclut à ce qu’il plut au Bureau Général du dit
                  Conseil Attendu qu’il se reconnaît débiteur de Decorny pour travaux
                  de la mineure Marguerite Righini&nbsp;; attendu qu’il offre de payer ce
                  qu’il doit après réglement de compte par à compte de un franc par
                  semaine ; Par ces motifs = Déclarer Decorny ès qualités qu’il agit,
                  nonrecevable en ses demand et le condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Lagarde à payer à Decorny la
                  somme de cent vingt deux francs pour prix de travaux de la mineure
                  Marguerite Righini&nbsp;? Ou bien devait-on sur l’offre que fait Lagarde
                  de payer après verification des comptes la somme qu’il restera
                  devoir par à comptes de un franc par semaine Déclarer Decorny non
                  recevable en ses demandes&nbsp;? Que devait-il être statué à l’égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu’il est constant que Lagarde est débiteur de Decorny de la somme
                  de Cent vingt deux francs pour prix de travaux de la mineure
                  Marguerite Righini ; Attendu que bien que Decorny consentie à
                  accorder termes et délais pour payer cette somme, le Conseil ne peut
                  admettre la prétention de Lagarde de payer par un franc par semaine
                  ; que ces à comptes doivent être élevés à la somme de trois francs
                  par semaine. Par ces motifs = Le Bureau Général jugeant En dernier
                  ressort ; Condamne Lagarde à payer avec intérêts suivant la loi à
                  Decorny, la somme de cent vingt deux francs pour travaux de la
                  mineure Marguerite Righini, savoir Trois francs le treize Mars mil
                  huit cent cinquante huit et pareille somme de huitaine en huitaine
                  jusqu’à libération complète&nbsp;; Dit que faute par lui de payer aux
                  jours cidessus fixés la somme restant due au jour qu'il manquerait
                  l’un des paiement deviendra exigible de suite ; Condamne Lagarde aux
                  dépens taxés et liquidés envers le demandeur à la somme de deux
                  francs quarante six centimes, et à celle de deux francs envers le
                  Trésor Public pour le papier timbré de la présente minute, le papier
                  timbré et l’enregistrement de la citation conformément à la loi du
                  sept Août mil huit cent cinquante, ence, non compris le cout du
                  présent jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure Civile, 27 et 42 du décret du onze
                  juin 1809, pour signifier. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>